﻿.Breadcrumbs-Container {
    padding-top: .5em;
    padding-bottom: .5em;
    display: block;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: left;
    color: #231f20 !important;
    top: .688em;
    z-index: 999;
}

    .Breadcrumbs-Container i,
    .Breadcrumbs-Container > span > i {
        padding-left: .5em;
        padding-right: .5em;
        font-style: normal;
    }

    .Breadcrumbs-Container > span {
        text-transform: capitalize;
    }


    .Breadcrumbs-Container a {
        font-family: "Open Sans";
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.71;
        letter-spacing: normal;
        text-align: left;
        color: #231f20 !important;
    }

    .Breadcrumbs-Container > span > span > span:not(:last-child) > a {
        text-decoration: underline;
    }
